Subject: Edenglen Update
From: Subir Chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Tue, 12 Jun 2012 23:52:44 +0530 (IST)

This was shared over outlook. You too were missed out. Pls update yourself. 

Hi, 

I strongly feel we should customize our response in many situations like below. 
A response like- Surely I will have a neighborhood expert email you, or better even call you with the details. 
May I have your phone number and email? (if not provided). OR 
May I confirm your email is __ and Phone number is __ (if details are already given). 

The below canned response looks out of place if used in many such situations. 
Pls share with Ganin and Ramanand as well. 

Agent: Hello, welcome to our Live Chat, how may I assist you today? 
Agent: Hi Michele 
Michele: Hi, Can you pls email me a floorplan of Wyeth Plan 3 in Ladera Ranch 
Agent: That’s a great question, and unfortunately, it’s not something that I can answer at this time. However, one of our neighborhood experts will be able to assist you. 
Agent: May I put you in contact with the neighborhood specialist? 
Michele: ok 
Agent: What is your full name, and what is the best way to reach you? 
Agent: Are we connected ? 

Regards 
Subir